django-mellon

SAML 2.0 authentication for Django


Licenses
AGPL-3.0/GPL-3.0+
Install
pip install django-mellon==1.9